
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_274047_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_274047_ {  }
	.layout_274047_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_274047_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_274047_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_274047_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_274047_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_274047_ > .box > .boxin1 { padding:0 0px; }
	.layout_274047_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_274047_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_274047_ > .box > .boxin1 { padding:0 0px; }
	.layout_274047_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_274047_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_274047_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_274049_ > div.l_title { font-size:24px; color:#333; line-height:24px; font-weight:bold; letter-spacing:-1px; margin-bottom:30px; font-family:Raleway,sans-serif !important; }
	.group_274049_ > div.s_title { font-size:16px; color:#666; }
	.group_274049_ > .line { display:block; background:#666; width:50px; height:1px; }
@media(max-width:1099px){
	.group_274049_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:30px;}
	.group_274049_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_274049_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_274049_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_274050_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_274050_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_274050_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_274050_ { min-height:30px; }
[id^=div_user_list] .group_274050_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_274058_ { display:block; margin:0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** 그룹  ****************** */

.group_274059_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_274059_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_274059_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_274059_ { min-height:30px; }
[id^=div_user_list] .group_274059_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_274052_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.6em; font-weight:bold; color:#613d13; }

/* ****************** 그룹  ****************** */

.group_274048_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_274048_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_274048_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_274048_ { min-height:30px; }
[id^=div_user_list] .group_274048_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_274051_ { display:block; margin:0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** 그룹  ****************** */

.group_274057_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_274057_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_274057_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_274057_ { min-height:30px; }
[id^=div_user_list] .group_274057_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_274054_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.6em; font-weight:bold; color:#613d13; }

/* ****************** 그룹  ****************** */

.group_274053_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_274053_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_274053_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_274053_ { min-height:30px; }
[id^=div_user_list] .group_274053_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_274056_ { display:block; margin:0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** 그룹  ****************** */

.group_274055_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_274055_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_274055_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_274055_ { min-height:30px; }
[id^=div_user_list] .group_274055_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
